 --*********************************************************************************************************************
function public.Start( param )

  interface.WidgetAdd( InterfaceWidget_Window );
  interface.WidgetAdd( InterfaceWidget_Pause, 666 );
  interface.WidgetAdd( InterfaceWidget_DialogVideo );
  interface.WidgetAdd( InterfaceWidget_Effects );
  --interface.WidgetAdd( InterfaceWidget_StrategyGuide );

  local modules = 
  {
     "rm_intro"
    ,"rm_menu"
  --  ,"rm_extra"
  --  ,"rm_ach"
  --  ,"rm_credits"
  };

  common.MenuLoad( param, modules );
  common.ProjectSet();

end;
--*********************************************************************************************************************